Вы здесь: Главная > Прочие > Совместимость шаблонов и расширений c Joomla 2.5.2

Совместимость шаблонов и расширений c Joomla 2.5.2

Проверил на совместимость шаблоны и расширения c Joomla 2.5.2.

Все прошло по плану, обновлений не требуются.